### Hierarchy

- GBConfigService

## Index

### Methods

- get
- init

## Methods

### Static get

- get(key: string): string | undefined

- - Defined in deploy/core.gbapp/services/GBConfigService.ts:52

  #### Parameters

  - ##### key: string

  #### Returns string | undefined

### Static init

- init(): any

- - Defined in deploy/core.gbapp/services/GBConfigService.ts:38

  #### Returns any

Generated using TypeDoc